prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libswscale
Description: FFmpeg image rescaling library
Version: 9.5.101
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir}  -lswscale  
Libs.private: -lm
Cflags: -I${includedir}
